# PHTML::Sample Class Reference

`#include <html.h>`

Inheritance diagram for PHTML::Sample:

List of all members.

## Public Member Functions

| Sample ()
virtual | ~Sample ()

## Constructor & Destructor Documentation

PHTML::Sample::Sample | ( |  | ) | `[inline]`

virtual PHTML::Sample::~Sample | ( |  | ) | `[inline, virtual]`

The documentation for this class was generated from the following file:

- html.h